I2O_MSG_NOP(9)

NAME
i2o_msg_nop - Returns a message which is not used

SYNOPSIS

void i2o_msg_nop(struct i2o_controller * c, struct i2o_message * msg);

ARGUMENTS

c
    I2O controller from which the message was created

msg
    message which should be returned

DESCRIPTION

If you fetch a message via i2o_msg_get, and can't use it, you must return the message with this function. Otherwise the MFA is lost as well as the allocated memory from the mempool.

COPYRIGHT